Octubre 23, 2017, 06:53:46 pm

Autor Tema: Soy nuevo!!! y tengo dudas!!!  (Leído 345 veces)

Desconectado JacoboFan

  • Mensajes: 9
    • Ver Perfil
    • Awards
Soy nuevo!!! y tengo dudas!!!
« en: Enero 21, 2012, 03:04:37 am »
Hola a todos, soy nuevo en el MC online y a pesar de tener la IP, no consigo conectarme , me sale desconectado por el servidor, Outdated server, y no se que hacer, la verdad es que tengo ganas de empezar!!

Muchas gracias!!!!
JacoboFan.

Ganja-Man

Desconectado robertoccu

  • robertoccu
  • *
  • Mensajes: 9170
    • Ver Perfil
    • CCUcraft - Youtube
    • Awards
Re:Soy nuevo!!! y tengo dudas!!!
« Respuesta #1 en: Enero 21, 2012, 03:35:32 am »
Necesitas tener la versión 1.0.0, tienes el jar en algunos temas, usa el buscador.

Desconectado JacoboFan

  • Mensajes: 9
    • Ver Perfil
    • Awards
Re:Soy nuevo!!! y tengo dudas!!!
« Respuesta #2 en: Enero 21, 2012, 11:11:25 am »
La verdad es que se me actualiza solo a la 1.1 e buscado por el foro y la web y no encuentro nada que me diga o como quitarle  la actualización o como reinstalarlo sin que se me actualice, me podéis pasar algún post donde se explique como qedarse en la versión 1.0, vamos, la versión del server.

Grax ;)
« Última modificación: Enero 21, 2012, 11:18:33 am por JacoboFan »
JacoboFan.

Ganja-Man

Desconectado wolfwood000

  • Mensajes: 27
    • Ver Perfil
    • Awards
Re:Soy nuevo!!! y tengo dudas!!!
« Respuesta #3 en: Enero 21, 2012, 12:10:57 pm »
En el launcher, despues de hacer el login en minecraft y antes de que te salga el menú principal, cuando hay una versión nueva disponible aparece una pantalla que pone:

"New update available. Do you want to update?" (Nueva actualización disponible. Quieres actualizar? Y te da las opciones "Yes" (Sí) y "Not now" (Ahora no).

Si le das al boton que pone sí, actualiza a la última versión. Si le das a "Ahora no", cada vez que abras minecraft te recordará que hay una versión nueva, y te volverá a preguntar si quieres actualizar.

Aqui tienes un hilo de este mismo foro desde donde puedes descargar el minecraft.jar (único archivo que tendrías que cambiar para volver a la versión 1.0

Desconectado JacoboFan

  • Mensajes: 9
    • Ver Perfil
    • Awards
Re:Soy nuevo!!! y tengo dudas!!!
« Respuesta #4 en: Enero 21, 2012, 03:16:59 pm »
Ya lo e consultado pero tenemos un pequeño problema con los servidores megaupload, me estoy volviendo loco para jugar en el servidor  :'(
« Última modificación: Enero 21, 2012, 03:46:34 pm por JacoboFan »
JacoboFan.

Ganja-Man

Desconectado Spirion

  • Spirion
  • *
  • Mensajes: 4186
  • Chipirones para todos! :)
    • Ver Perfil
    • Awards
Re:Soy nuevo!!! y tengo dudas!!!
« Respuesta #5 en: Enero 22, 2012, 03:30:07 pm »
Bienvenido, ya he solucionado el problema con megaupload.
http://www.mcers.es/index.php?topic=5725.0
Ahora está en mediafire, pero lo subire en otro sitio también por si las moscas.